body {
	font-family: Arial, Serif;
	font-size: 10pt;
	background-color: #ffffff;
}

input {
	font-size: 8pt;
	background-color: #ffffff;
	font-family: Arial, Serif;
	border: 1 #000000 solid;
}

textarea {
	font-size: 8pt;
	background-color: #ffffff;
	font-family: Arial, Serif;
}

A.tiny {
	font-size: 8pt;
	color: #ff0000;
	text-decoration: underline;
}

A.tiny:hover {
	text-decoration: none;
}

.rowHead {
	background-color: #2f4f4f;
	color: #8fbc8f;
	font-family: Arial, Serif;
	font-size: 10pt;
	font-weight: bold;
}

.cellHead {
	font-family: Arial, Serif;
	font-size: 10pt;
	font-weight: bold;
}

.rowOn {
	background-color: #8fbc8f;
}
.field {
	font-weight: bold;
	text-align: right;
}

.lfield {
	font-weight: bold;
	text-align: left;
}

.required {
	font-weight: bold;
	text-align: right;
	color: #ff0000;
}

.error {
	font-weight: bold;
	color: #ff0000;
}

A {
	text-decoration: none;
	font-size: 10pt;
	color: #2f4f4f;
}

A:hover {
	text-decoration: underline;
	color: #ff0000;
}

A.category {
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	color: black;
}

A.category:hover {
	font-size: 12pt;
	font-weight: bold;
	background-color: #bdbdbd;
	color: black;
	text-decoration: underline;
}

A.subcategory {
	font-size: 10pt;
	text-decoration: none;
	color: black;
}

A.subcategory:hover {
	font-size: 10pt;
	background-color: #bdbdbd;
	color: black;
	text-decoration: underline;
}

.menu {
	background-color: #dcdcdc;
}
A.menulink {
	font-size: 10pt;
	text-decoration: none;
	background-color: #dcdcdc;
	color: black;
}

A.menulink:hover {
	font-size: 10pt;
	background-color: #111111;
	color: #dcdcdc;
	text-decoration: underline;
}

A.bct {
	color: #dcdcdc;
	text-decoration: none;
}

A.bct:hover {
	text-decoration: underline;
	color: #FF0000;
}

.linkDetail {
	font-size: 8pt;
}

.lsep {
	width=30%;
	color: #ff0000;
}
